<?xml version="1.0" encoding="utf-8"?>
<set xmlns:android="http://schemas.android.com/apk/res/android">
    <objectAnimator
        android:propertyName="backgroundColor"
        android:valueFrom="#00000000"
        android:valueTo="#FFFF0000"
        android:duration="1000" />
</set>
